Camel
  1. Camel
  2. CAMEL-4675

Allign the version number for qpid we use in our component and in our feature file

    Details

    • Type: Task Task
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 2.8.2
    • Fix Version/s: 2.7.5, 2.8.4, 2.9.0
    • Component/s: None
    • Labels:
      None
    • Estimated Complexity:
      Unknown

      Description

      In our feature file we use qpid version 0.5.0_2.
      In our camel-amqp component we use qpid version 0.10.
      The actual version is 0.12.

        Issue Links

          Activity

          Christian Müller created issue -
          Christian Müller made changes -
          Field Original Value New Value
          Link This issue depends on SMX4-984 [ SMX4-984 ]
          Christian Müller made changes -
          Status Open [ 1 ] In Progress [ 3 ]
          Christian Müller made changes -
          Fix Version/s 2.7.5 [ 12318648 ]
          Fix Version/s 2.8.4 [ 12319072 ]
          Christian Müller made changes -
          Status In Progress [ 3 ] Closed [ 6 ]
          Resolution Fixed [ 1 ]
          Gavin made changes -
          Link This issue depends on SMX4-984 [ SMX4-984 ]
          Gavin made changes -
          Link This issue depends upon SMX4-984 [ SMX4-984 ]

            People

            • Assignee:
              Christian Müller
              Reporter:
              Christian Müller
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development